package com.zjrs.zwnw.rlzysc.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class YdZphQueryDTO extends PageDTO {
    private String zphmc;//招聘会名称
    private String zphbh;//招聘会编码
    private String bae001;//创建机构代码
    private String userregioncode;//当前用户区划

    public String getZphmc() {
        return zphmc;
    }

    public void setZphmc(String zphmc) {
        this.zphmc = zphmc;
    }

    public String getZphbh() {
        return zphbh;
    }

    public void setZphbh(String zphbh) {
        this.zphbh = zphbh;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getUserregioncode() {
        return userregioncode;
    }

    public void setUserregioncode(String userregioncode) {
        this.userregioncode = userregioncode;
    }
}
